.branch-links-container {
    display: flex;
    flex-flow: row wrap;
    max-width: 1100px;
    margin: 30px;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

/* EVENT CARDS */

.event-card {
    max-width: 1100px;
    margin: -7.5rem auto 40px auto;
    padding-top: 7.5rem;
}

.event-content {
    background: white;
    border-radius: 15px;
    display: flex;
    overflow: hidden;
    box-shadow: 0 4px 15px rgba(0,0,0,0.05);
    flex-direction: row;
    align-items: stretch;
}

.event-image {
    width: 45%;
    object-fit: contain;
    background-color: #D1C4E9;
    min-height: 400px;
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.event-info {
    width: 55%;
    padding: 40px;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
}

.event-info h2 {
    color: #6A3FA0;
    margin: 0 0 20px 0;
}

.event-details {
    list-style: none;
    padding: 0;
    margin: 0;
}

.event-details li {
    text-align: left;
    margin-bottom: 10px;
    font-weight: 500;
    color: #121212;
}

.event-details strong {
    color: #C04AA0;
}

.event-description {
    line-height: 1.6;
    color: #4A2B70;
    margin-bottom: 30px;
    text-align: left;
}

.event-buttons-container, .sponsors-container {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    gap: 30px;
}

.event-buttons-container {
    align-items: start;
    justify-content: start;
}

.sponsors-container {
    align-items: center;
    justify-content: center;
}

.sponsor-heading {
    color: #C04AA0;
    font-weight: bold;
    margin-top: 30px;
    text-align: center;
}

.sponsor {
    max-width: 30%;
}

.sponsor img {
    /*width: 100%;*/
    max-width: 100%;
    max-height: 100px;
    margin: 0 auto;
}

.event-video {
    width: 100%;
    height: auto;
    border-radius: 12px;
    display: block;
}


/* SLIDESHOW */

.event-slide {
    width: 100%;
    max-height: 100%;
    height: auto;
    object-fit: contain;
    display: none;
}

.slideshow-buttons-container {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 5;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    padding: 10px;
    box-sizing: border-box;
}

.slideshow-button {
    cursor: pointer;
    width: 40px;
    height: auto;
    padding: 4px;
    color: white;
    font-weight: bold;
    font-size: 2rem;
    transition: 0.6s ease;
    border-radius: 10px;
    user-select: none;
    background-color: #6A3FA050;
}

.slideshow-button:hover {
    color: #6A3FA0;
}



@media (min-width: 992px) and (max-width: 1200px) {
    .event-card {
        max-width: none;
        margin: -7.5rem 40px 40px 40px;
    }
}

@media (max-width: 992px) {  .event-card {
        width: 90%;
    }
    
    .event-content {
        flex-direction: column;
    }

    .event-image {
        height: 500px;
    }

    .event-image, .event-info {
        width: 100%;
    }
    
    
}
